gfx gfx
gfx gfx
Please login or register.

Login with username, password and session length
gfx gfx
gfx gfx

  • Welcome at our new home!!!

    This is the Snej Portal, home of several D2 Modifications and D2SE
  • On our Realmserver you can find this hosted Mods:

    Snej
    Reign of Shadows (RoS)
    Eastern Sun (ES)
  • You can also find the home of the

    Aftermath Mod here

    http://snej.org/forum/index.php?board=674.0
gfx gfx
gfx
December 19, 2018, 11:34:19 AM
*
gfx gfx
gfx* Home Help Search Login Registergfx

Author Topic: d2se errors from all mods  (Read 885 times)

0 Members and 1 Guest are viewing this topic.

Offline matte78Topic starter

  • Little Pickpocket
  • *
  • Posts: 4
d2se errors from all mods
« on: May 03, 2018, 11:29:15 AM »
I run windows 10 and i been playing Eastern Sun Rises, i was hosting games just fine and now it has stopped working. I tried reinstall, change compability mode on the .exe files and nothing seems to work. Back to Hellfire seems to work just fine thou.It crashed before but i cant remember what i did thou but this is the log for back to hellfire https://files.fm/u/q5bbewng
Hellfire unleashed works as long as i dont do any type of online play with it. log https://files.fm/u/2ph9wet3
Eastern Sun Riseing works but with various results, if i have plugy marked it crashes in the menu. If it's not marked then it crashes when i access inventory or any shop. Log https://files.fm/u/nh5r9xdf

My current settings for d2se.exe are, run in compability mode win 7 and as administrator.
« Last Edit: May 03, 2018, 11:34:43 AM by matte78 »

Offline matte78Topic starter

  • Little Pickpocket
  • *
  • Posts: 4
Re: d2se errors from all mods
« Reply #1 on: May 08, 2018, 01:16:57 PM »
got it to work by switching plugy to 11.02

Offline SpiKe.

  • Global Moderator
  • Witch Doctor Endugu
  • **
  • Posts: 357
  • Gender: Male
    • Reign of Shadow
Re: d2se errors from all mods
« Reply #2 on: May 08, 2018, 07:39:10 PM »
Why are u even using Plugy? D2SE has Plugy installed and for a 1.10 Mod it is recommended to use Plugy 9.

Offline matte78Topic starter

  • Little Pickpocket
  • *
  • Posts: 4
Re: d2se errors from all mods
« Reply #3 on: May 09, 2018, 12:11:38 PM »
funny someone replied now, why shouldnt i use plugy when it enhance the game with bigger and shared stash? and since it didn't want to work with the current version i had to do something to fix it. the only thing that doesnt work is Hell unleashed for the realm, which i dont use plugy for obviously. When it is checking version it crashes

Offline SpiKe.

  • Global Moderator
  • Witch Doctor Endugu
  • **
  • Posts: 357
  • Gender: Male
    • Reign of Shadow
Re: d2se errors from all mods
« Reply #4 on: May 09, 2018, 07:16:42 PM »
It sounds like you have installed a custom Plugy Version. D2SE already has the right Plugy for every Version. If it doesn't show up or crashea, you should look into the d2se_setup.ini. Also remember, some mods have made changea to Plugy, enabling a custom Plugy could corrupt your characters (in single player).

Snejportal  |  D2SE  |  D2SE Modmanager  |  Topic: d2se errors from all mods
 

gfxgfx
gfx
SMF 2.0.10 | SMF © 2015, Simple Machines  Snejtheme V2 by Seltsamuel/Faust (based on Helios Multi by Bloc)
gfx